commit 39cb8cdbf9f8ca46f6facc33b14a341dcf62d453
Author: Daniel Baumann <daniel@debian.org>
Date:   Wed Oct 13 20:27:50 2010 +0200

    Adding lzip in documentation as supported compression.

diff --git a/man/deb.5 b/man/deb.5
index a6f79aa..b4038b4 100644
--- a/man/deb.5
+++ b/man/deb.5
@@ -57,8 +57,9 @@ It contains the filesystem as a tar archive, either
 not compressed (supported since dpkg 1.10.24), or compressed with
 gzip (with \fB.gz\fP extension),
 xz (with \fB.xz\fP extension, supported since dpkg 1.15.6),
-bzip2 (with \fB.bz2\fP extension, supported since dpkg 1.10.24) or
-lzma (with \fB.lzma\fP extension, supported since dpkg 1.13.25).
+bzip2 (with \fB.bz2\fP extension, supported since dpkg 1.10.24),
+lzma (with \fB.lzma\fP extension, supported since dpkg 1.13.25) or
+lzip (with \fB.lz\fP extension, support since dpkg 1.15.8.FIXME).
 .PP
 These members must occur in this exact order. Current implementations
 should ignore any additional members after
diff --git a/man/dpkg-deb.1 b/man/dpkg-deb.1
index ec451ef..098821f 100644
--- a/man/dpkg-deb.1
+++ b/man/dpkg-deb.1
@@ -191,8 +191,8 @@ when building a package.
 .TP
 .BI \-Z compress_type
 Specify which compression type to use when building a package. Allowed
-values are \fIgzip\fP, \fIxz\fP, \fIbzip2\fP, \fIlzma\fP, and \fInone\fP
-(default is \fIgzip\fP).
+values are \fIgzip\fP, \fIxz\fP, \fIbzip2\fP, \fIlzma\fP, \fIlzip\fP and
+\fInone\fP (default is \fIgzip\fP).
 .TP
 .BR \-\-new
 Ensures that
diff --git a/man/dpkg-source.1 b/man/dpkg-source.1
index 69b84fe..aacaaeb 100644
--- a/man/dpkg-source.1
+++ b/man/dpkg-source.1
@@ -139,7 +139,7 @@ Remove an output control file field.
 Specify the compression to use for created files (tarballs and diffs).
 Note that this option will not cause existing tarballs to be recompressed,
 it only affects new files. Supported values are:
-.IR gzip ", " bzip2 ", " lzma " and " xz .
+.IR gzip ", " bzip2 ", " lzma ", " xz " and " lzip .
 \fIgzip\fP is the default. \fIxz\fP is only supported since
 dpkg-dev 1.15.5.
 .TP
@@ -396,7 +396,7 @@ as well as many temporary files (see default value associated to
 .SS Format: 3.0 (quilt)
 A source package in this format contains at least
 an original tarball (\fB.orig.tar.\fP\fIext\fP where \fIext\fP can be
-\fBgz\fP, \fBbz2\fP, \fBlzma\fP and \fBxz\fP) and a debian tarball
+\fBgz\fP, \fBbz2\fP, \fBlzma\fP, \fBxz\fP and \fBlzip\fP) and a debian tarball
 (\fB.debian.tar.\fP\fIext\fP). It can also contain additional original
 tarballs (\fB.orig-\fP\fIcomponent\fP\fB.tar.\fP\fIext\fP).
 \fIcomponent\fP can only contain alphanumeric characters and dashes ("-").
diff --git a/po/dpkg.pot b/po/dpkg.pot
index 88ecac5..61ef6b0 100644
--- a/po/dpkg.pot
+++ b/po/dpkg.pot
@@ -4275,7 +4275,7 @@ msgid ""
 "  -Z<type>                         Set the compression type used when "
 "building.\n"
 "                                     Allowed types: gzip, xz, bzip2, lzma, "
-"none.\n"
+"lzip, none.\n"
 "\n"
 msgstr ""
 
